Subject: RE: IDR WG charter

From: "Abarbanel, Benjamin" <[email-masked]>
Date: Wed, 4 Sep 2002 10:48:34 -0400

Hi Alex:
 
> 
> > Russ:
> >   I totally agree. The working group charter should be to 
> review all new
> > technical draft proposals with equal merit based on what it 
> offers not based
> > on whether the working group has time to take on more work.
> 
> Let's not confuse technical evaluation with not biting more than
> we can chew and prioritizing work.
> 
> > At the rate things get done it will be 1-2 years before the 
> old work is
> > completed
> > (makes it to RFC status), where does that put us with new 
> fresh ideas?
> 
> Sometimes we just have to chew and swallow what we've already
> bitten to bite a new piece. In the particular case of the base
> BGP spec, it is essential to have an accurate protocol
> description, otherwise even describing 'fresh ideas' becomes
> a problem, not even talking about interoperability.
> 

I agree, the protocol should be made stable and accurate according to
the majority of its users, ASAP. That should have no significant impact
on any new ideas that may or may not be dependent on the existing protocol
description. My guess is most of the time these ideas do not require
the base protocol to change for them to be feasable.

> As far as the delay is concerned--it is totally up to the WG
> how fast the work is complete, as the ADs we can promise a fast
> turnaround with reviews, so there will not be a unreasonable
> delay from our side. We will also make sure the spec goes to
> the IESG review as fast as possible. Also note that as soon
> as the IESG approves the spec, we'll be happy to take other
> documents for review, no need to wait until the RFC editor
> is finished with their piece (takes several months now.)
> 

Thats sounds like a reasonable proposal, thanks.

Regards,
Ben

---

From: Alex Zinin <[email-masked]>
Date: Thu, 5 Sep 2002 01:16:03 +0200

Ben-

> the base protocol to change for them to be feasable.

I don't want us to keep arguing here, I guess we just disagree.
I believe that for two parties to come up with the same result
of (A + b), it is not enough to define b, the exact value of A
has to be known as well.

Alex